Talk:LinuxMCE-0810 alpha2

From LinuxMCE
Revision as of 22:52, 14 June 2009 by Aaronlow (Talk | contribs) (request for additional information)

(diff) ←Older revision | view current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

As part of this page, could someone who knows include in this article; how one should upgrade the LMCE alpha installation to the most recent alpha?

Thanks, Aaron Low